> For the complete documentation index, see [llms.txt](https://docs.salesmonk.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.salesmonk.ai/integrations/calendars/revenuehero-inbound-router.md).

# RevenueHero Inbound Router

{% hint style="warning" %}
This integration takes a little longer to set up than the campaign router.

We would need to know the exact fields to be captured for the router, and any updates to be made to the router need to be communicated to our support team beforehand to ensure that the meeting booking process doesn't break.
{% endhint %}

### Inbound Router Setup

1. Create a custom form

The form fields need to be mapped exactly like the following:

`first_name`

`last_name`

`full_name`

`email`

`business_email`

`country`

`company_name`

`phone_number`

Router ID is unimportant, can add in an arbitrary value like 123 here.

2. Create a new inbound router. Use the custom form created above. Go add values in steps 1-5 as needed.
3. In the final step, add in the "meeting not booked URL" and "disqualified URL" values from our dashboard, under Settings > Link Calendar > Revenue Hero Inbound Router. Create the new router.
4. After creating the new router, copy over the new router ID to our dashboard and save.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.salesmonk.ai/integrations/calendars/revenuehero-inbound-router.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
